### Method

# WebKit2WebExtension DOMHTMLMenuElement get_compact

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_html_menu_element_get_compact (
      WebKitDOMHTMLMenuElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLMenuElement:compact`

#### Return value

Type: `gboolean`

A #gboolean.